Subject: Re: Goin' off-line help!!!!!!!

From: [email-masked] (Nick Pine)
Date: 5 May 1995 07:23:56 -0400

>I will be moving to the end of the road above Rogue River, Oregon where 
>there ain't no power an' there ain't no phone.  Problem is, there ain't 
>no power an' there ain't no phone.  

I'd ask your local (or not so local) phone company about InterDigital
radio telephones. They give you a real phone in the house, with a standard
telephone interface, for modems, fax, etc. They use digital voice compression
and digital transmission in the 400 Mhz radio range, with a small sort of
TV antenna on the house. The antenna sites are custom-engineered, like
microwave links, for landline vs cellular reliability, ie, outages of
a few seconds a year, vs. 10% of the time, with some cellular scenarios.

These phone systems are often very cost-effective in remote, low-density
areas, where the alternative is running a wire 20 miles to a single
subscriber. InterDig sells most of its product overseas, where you might
find a solar-powered phone on a mud hut, with no running water, etc.

I used to be their patent agent.

Nick